<div class="containerWeather">

<div icon="sunny" data-label="Sunny">
  <span class="sun"></span>
</div>

<div icon="cloudy" data-label="Perfect">
  <span class="cloud"></span>
  <span class="cloud"></span>
</div>

<div icon="cloudySun" data-label="Partially Cloudy">
   <span class="sun"></span>
  <span class="cloud"></span>
  <span class="cloud"></span>
</div>


<div icon="rainy" data-label="Rainy">
  <span class="cloud"></span>
  <ul>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
  </ul>
</div>

<div icon="snowy" data-label="Chilly">
  <span class="snowman"></span>
  <ul>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
  </ul>
</div>

<div icon="stormy" data-label="Soggy">
  <span class="cloud"></span>
  <ul>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
  </ul>
</div>

<div icon="supermoon" data-label="Cool!">
  <span class="moon"></span>
  <span class="meteor"></span>
</div>

</div>